Tagarchief: plug-ins

WordPress update

Kwetsbaarheden in WordPress plug-ins

WordPress plug-ins

De plug-in “Htaccess” van BestWebSoft heeft een beveiligingslek in de cross-site-request die ertoe kan leiden dat een aanvaller de .htaccess bewerkt. Dat wil je natuurlijk niet.

Bij géén van de websites die ik heb gebouwd wordt deze plug-in gebruikt, maar het kan zijn dat je hem daarna hebt geïnstalleerd, zo’n 2000 mensen hebben hem geïnstalleerd en betalen er per jaar 20 dollar voor. Er is nog géén update voor, verwijder deze dus en bewerkt je htaccess handmatig of vervang de plug-in door een andere, óf verwijder hem en wacht tot er een update komt . Deze plug-in geeft toegang of weigert bepaalde IP-adressen, hostnamen, etc

Alle andere gevonden kwetsbaarheden in WordPress zijn door de programmeurs opgelost, dus als je je website goed onderhoud zijn die ook bijgewerkt.

Facebooktwitterredditpinterestlinkedin